package com.ssj.service.kmt.service;

import com.ssj.bean.kmt.kmt.domain.KmtExampaper;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface KmtExampaperService extends BaseService<KmtExampaper, String> {
	
	public List<KmtExampaper> findByQuIdList(String quId);

	public void deleteByQuestionId(String quId);
}
